fieldset#oai,
fieldset#organisme {
	border : 0;
	margin-top : 20px;
}

fieldset#organisme {
	margin-top : 40px;
}

fieldset#oai legend,
fieldset#organisme legend {
	color		: #004696;
	font-size	: 110%;
	font-weight : bold;
	border 		: 2px solid #E5F1F8;
	border-left	: 10px solid #E5F1F8;
	padding 	: 2px 70px 2px 20px;
}

.metaDonnee {
	background-image:url(../img/caractere.gif);
	float:left;
	font-family:Arial;
	font-size:80%;
	height:60px;
	margin:10px;
	text-align:center;
	background-repeat : repeat-x;
}

.separateur {
	float:left;
	font-size:175%;
	margin-top:40px;
	color	: #004696;
}

/* Taille des différentes métadonnées*/
.md1 {
	width: 35px;
}

.md2 {
	width: 70px;
}

.md3 {
	width: 105px;
}

.md4 {
	width: 140px;
}

.md5 {
	width: 175px;
}

.md6 {
	width: 210px;
}

.separation {
	border-top		: 2px dashed #E5F1F8;
	display			: block;
	float			: none;
	height			: 0;
	margin-bottom	: 15px;
	margin-top		: 110px;
}

/* Les éléments static */
.staticD, .staticG {
	border	: medium none #000000;
	width	: 0;
}

.staticD {
	float : right;
}

.staticG {
	float : left;
}

/* Le plus */
.plus img {
	float		: left;
	margin-top	: 3px;
	width		: 75px;
}

/* Métadonnées */
ul.ulSortable {
	list-style-type : none;
}

ul .sortableitem {
	width		: 300px;
	list-style	: none;

}

/* Liste des meta-données utilisées */
div.content ul li {
	list-style-image	: none;
	list-style-position	: outside;
	list-style-type		: none;
	color 				: #000;
	font-size			: 90%;
	padding-left		: 15px;
	background 			: url("../img/16/puce-1-etat.gif") top left no-repeat;
}


/* Petite représentation de la convention de nommage */
div.leftDocument div.convention div.metaDonnee {
	background-image:url(../img/caractere_petit.gif);
	height:17px;
	margin-right: 5px;
	margin-left : 10px;
	margin-top : 0;
}

div.leftDocument div.convention div.md1 {
	width: 10px;
}

div.leftDocument div.convention div.md2 {
	width: 20px;
}

div.leftDocument div.convention div.md3 {
	width: 30px;
}

div.leftDocument div.convention div.md4 {
	width: 40px;
}

div.leftDocument div.convention div.md5 {
	width: 50px;
}

div.leftDocument div.convention div.md6 {
	width: 60px;
}

div.leftDocument div.convention p {
	margin:0 0 0 15px;
	font-size : 80%;
}

div.leftDocument div.convention p::first-letter {
	font-weight: bold;
	color: #004696;
}